ISCS#FEP - Bug #97

ehmil [
05/21/2019 11:25 AM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: Backlog Spent time:
Defect version:

05/21/2019

0%
0.00 hour
0.00 hour

Description

000000000000000000000000DD000D

1 00000 pa/cctv 000 ehmi ; libgraph; cximage702
2 [000dumpl0000000

3

History

#1 - 07/04/2019 10:37 AM - xiangyang li
- Target version deleted (2.1)

#2 - 07/15/2019 10:02 AM - xiangyang li

- Target version set to 2.2.3

#3 - 10/11/2019 10:30 AM - xiangyang li

- Target version changed from 2.2.3 to Backlog

0000obononoo

#4 - 01/16/2020 02:35 PM - xiangyang li

- Status changed from New to Closed

00000000ve.2.3000

04/18/2025

1/1
